body {
    font-family: verdana, sans-serif, Lucida Sans;
}
.pull-right {
    float: right; }
.pull-left {
    float: left;
}
.a-prezzent {
    margin-bottom: 20px;
}
.a-rightpoint {
    right: 0;
    width: 80%;
}
.a-pointly {
    display: block;
    position: absolute;
    height: 100%;
    top: 0;
    background: rgba(255, 255, 255, 0);
    opacity: 0;
    filter: alpha(opacity=0);
    z-index: 99;
}
.a-leftpoint {
    left: 0;
    width: 20%;
}
.a-leftpoint:hover, .a-rightpoint:hover {
    cursor: pointer;}

.a-fon-okno {
    max-width: 588px;
    width: 100%;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-top-left: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-top-right: 5px;
    border-top-right-radius: 5px;
}
.a-top-slid {
    font-size: 14px;
    line-height: 30px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: #555;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.39);
    padding-left: 10px;
    width: auto;
    background-color: #DAD7D7;
    background-image: -moz-linear-gradient(#D1D1D1, #ececec);
    background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#D1D1D1), to(#ececec));
    background-image: -o-linear-gradient(#D1D1D1, #ececec);
    background-image: -ms-linear-gradient(#D1D1D1, #ececec);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#D1D1D1', EndColorStr='#ececec');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#D1D1D1', EndColorStr='#ececec')";
    border-top: 1px solid #999;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-top-left: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-top-right: 5px;
    border-top-right-radius: 5px;
}
a, .a-heder-prezent-href a:hover, .a-kroshki a:hover {
    color: #333;
    text-decoration: none;
}
a:-webkit-any-link {
    color: -webkit-link;
    text-decoration: underline;
    cursor: auto;
}
a, .a-heder-prezent-href a:hover, .a-kroshki a:hover {
    color: #333;
    text-decoration: none;
}
.a-top-slid [class^="icon-"], .a-top-slid [class*=" icon-"] {
    color: #555;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.39);
    font-size: 12px;
    margin-left: 10px;
}

#slideshow {
    position:relative;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.sactive {
    z-index:11;
}

#slideshow IMG.last-active {
    z-index:9;
}

.a-center-slid {
    background: rgba(0, 0, 0, 0.50);
    overflow: hidden;
    top: 0;
    width: 100%;
}
.a-bottom-slid {
    background-image: -moz-linear-gradient(#ececec,#a8a8a8);
    background-image: -webkit-gradient(linear,0% 0,0% 100%,from(#ececec),to(#a8a8a8));
    background-image: -o-linear-gradient(#ececec,#a8a8a8);
    background-image: -ms-linear-gradient(#ececec,#a8a8a8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ececec',EndColorStr='#a8a8a8');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ececec', EndColorStr='#a8a8a8')";
    border-bottom: 1px solid #888;
    border-top: 1px solid #ccc;
    overflow: hidden;
    padding: 1px 6px;
    position: relative;
    width: auto;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottom-left: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottom-right: 5px;
    border-bottom-right-radius: 5px;
    margin-bottom: 10px;
}
.a-nambar {
    width: 70px;
    display: inline-block;
    font-size: 12px;
    margin: 8px 0 0 10px;
}

.a-nam-posi {
    background: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 1px solid #AAA;
    font-size: 11px;
    margin: 0 3px 0 0;
    padding: 1px 0;
    text-align: center;
    vertical-align: baseline;
    width: 25px;
    display: inline-block;
}
ul.vc-controls{
    height: 35px;
}
ul {
    margin: 0;
    padding: 0;
}
ul.vc-controls li {
    display: block;
    float: left;
    text-align: center;
    padding: 1px 5px;
    margin: 0;
    cursor: pointer;
}
ul.vc-controls li span:before{
    font-size: 16px;
    text-align: center;
    float: left;
    color: #444;
    font-family: 'playericons';
    text-shadow:  1px 1px 1px rgba(255,255,255,0.9);
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 20px;
    margin-right: 0.2em;
    text-align: center;
}
li.vc-control-pause span:before { content: '\50';
}
li.vc-control-fforward span:before { content: '';
    background: url('../img/vc-control-fforward.png') no-repeat center;
    height: 30px;
}
li.vc-control-rewind span:before { content: '';
    background: url('../img/vc-control-rewind_1.png') no-repeat center;
    height: 30px;
}
li.vc-control-rewind_1 span:before { content: '';
    background: url('../img/play.png') no-repeat center;
    height: 30px;
}
li.vc-control-rewind_2 span:before { content: '';
    background: url('../img/vc-control-rewind_2.png') no-repeat center;
    height: 30px;
}
li.vc-control-switch span:before { content: '';
    background: url('../img/vc-control-switch.png') no-repeat center;
    height: 30px;
}
li.vc-control-stop span:before {
    content: '';
    background: url('../img/vc-control-stop.png') 2px 0 no-repeat;
    height: 30px;
}
li.vc-control-play-1 span:before {
    content: '';
    background: url('../img/play.png') 5px 0 no-repeat;
    height: 30px;
}
li.vc-control-big span:before {
    content: '';
    background: url('../img/vc-control-play.png') no-repeat center;
    height: 30px;
}
li.vc-control-suport span:before {
    content: '';
    background: url('../img/vc-control-suport.png') no-repeat center;
    height: 30px;
}
ul.vc-controls li:hover, .a-active{
    -webkit-filter : grayscale(100%) contrast(150%);
    -moz-filter : grayscale(100%) contrast(150%);
    -ms-filter : grayscale(100%) contrast(150%);
    -o-filter : grayscale(100%) contrast(150%);
    filter : grayscale(100%) contrast(150%);
}
.a-slid.vc-controls li:hover, .a-active{
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.40);
}
.vc-volume-wrap{
    width: 100px;
    height: 100px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -318px;
    background: -moz-linear-gradient(top, rgba(170,170,170,0.35) 0%, rgba(255,255,255,0.44) 50%, rgba(255,255,255,0.53) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(170,170,170,0.35)), color-stop(50%,rgba(255,255,255,0.44)), color-stop(100%,rgba(255,255,255,0.53)));
    background: -webkit-linear-gradient(top, rgba(170,170,170,0.35) 0%,rgba(255,255,255,0.44) 50%,rgba(255,255,255,0.53) 100%);
    background: -o-linear-gradient(top, rgba(170,170,170,0.35) 0%,rgba(255,255,255,0.44) 50%,rgba(255,255,255,0.53) 100%);
    background: -ms-linear-gradient(top, rgba(170,170,170,0.35) 0%,rgba(255,255,255,0.44) 50%,rgba(255,255,255,0.53) 100%);
    background: linear-gradient(to bottom, rgba(170, 170, 170, 1) 0%,rgba(255,255,255,0.44) 50%,rgba(255, 255, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59aaaaaa', endColorstr='#87ffffff',GradientType=0 );
    border: 1px solid rgba(0,0,0,0.1);
    border-radius: 50%;
    padding: 8px;
    box-shadow:
        inset 0 1px 0px rgba(0,0,0,0.05),
        0 1px 0 rgba(255,255,255,0.6),
        0 -1px 0 rgba(255,255,255,0.4),
        inset 0 2px 19px rgba(0,0,0,0.05),
        0 2px 1px rgba(0,0,0,0.06);
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
ul.vc-controls li,
.vc-volume-wrap:after{
    font-size: 10px;
    font-weight: 300;
    text-transform: uppercase;
    color: #666;
    line-height: 30px;
    text-shadow: 0 1px 1px rgba(255,255,255,0.8);
}
img {
    max-width: 100%;
    width: auto\9;
    height: auto;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}